.placePointerIndex {
    max-width: 46px;
    position: absolute;
    left: 45%;
    top: 190px;
}

.FRTourneeTitleSize {
    font-size: 18px !important;
}

.sessionbox1 {
    border: 1px solid #A6A6A6;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    height: 600px;
}

.fixeheight {
    height: 241px
}


a.nav-link[href="learning-needs.php"] {
    /*   display: none;*/
}


ul.navbar-nav li:nth-child(4) {
    /*display: none;*/
}


.text-contact {
    margin-left: 40px;
    font-size: 20px;
    padding: 0;
    margin-top: 20px;
    margin-bottom: 0px;
    line-height: 20px;
}

.top-space {
    margin-top: 50px;
}

.learning-spacer {
    margin-bottom: 30px;
}


.active {
    font-weight: 500;
}


#navbarTogglerDemo01>ul>li.nav-item.active>a,
.active a {
    color: #385D78;
    color: #305065;
}





a.dontmiss {
    color: white;
    text-decoration: none;
    z-index: 1000;
}


a.complete-box div {
    background-color: #385d78ff;
    color: white;
    padding: 15px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    font-size: 20px;
}

.content-bar {
    font-size: 20px;
}

.pdf-box {

    background-color: #385d78ff;
    color: white;
    padding: 15px;
    cursor: pointer;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    font-size: 20px;
    border: none;

    max-width: 600px;
    width: 100%;
    min-width: 280px;
    text-align: left;
    padding-left: 100px;
    background-image: url(../images/pdf-icon.png);
    background-repeat: no-repeat;
    background-position: 30px 17px;
    background-size: 55px;

    margin-top: 60px;
    margin-bottom: 30px;
}

.vertical-a {

    margin-top: auto;
    margin-bottom: auto;
}

.need-box {
    border: 1px solid #385D78;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    padding: 10px;
    font-size: 30px;
    color: #385d78ff;
    margin-bottom: 20px;
}

.dontmissout {
    line-height: 30px;
    position: fixed;
    font-weight: 600;
    top: 500px;
    right: 0px;
    width: 270px;
    font-size: 24px;
    text-align: center;
    background-color: #e78d00;
    color: white;
    padding: 15px 25px;
    z-index: 1000;
    -webkit-box-shadow: 10px 6px 7px 0px rgba(0, 0, 0, 0.56);
    box-shadow: 10px 6px 7px 0px rgba(0, 0, 0, 0.56);

    -webkit-border-top-left-radius: 25px;
    -webkit-border-bottom-left-radius: 25px;
    -moz-border-radius-topleft: 25px;
    -moz-border-radius-bottomleft: 25px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

.mailto-contact {
    padding: 0;
    margin: 0;
    margin-left: 40px;
    font-size: 20px;
    color: #6897a6ff;
    line-height: 20px;
}

.boxbtn button.btn.disabledbtn {
    background-color: white;
    color: #385D78;
}

.p-lr-0 {
    padding-left: 0px;
    padding-right: 0px;
}

.mr-auto,
.mx-auto {
    margin-right: auto !important;
    margin-left: auto;
}

body .navbar-light .navbar-nav a.nav-link {
    color: #385D78;
    font-size: 18px;
}

body .navbar-light .navbar-nav a.nav-link:hover {
    color: #6a8fab;
}


.nav-pipe {
    margin-left: 8px;
    margin-right: 8px;
    padding-top: 7px;
    color: white;
}

.header-background {
    overflow: hidden;
    padding: 0;
}

.header-background img {
    /*background-image: url(../images/header-img.jpg);
    height : auto;
    background-size: 100%;*/
    width: 100%;
    max-width: 1920px;
    min-width: 1200px;
    height: auto;
    margin: 0 -100%;
}

.mybar-blue {
    background-color: #6897A6;
    /*background-color: #328bcb;*/

}

.title-bar {
    font-size: 35px;
    margin-top: 65px;
    margin-bottom: 5px;
    color: #385D78;
}

.mybar-blue h2 {
    font-size: 25px;
    color: white;
    letter-spacing: 2px;
    font-weight: 400;
    margin-top: 25px;
    margin-bottom: 40px;
}


.mybar-blue h1 {
    font-size: 28px;
    color: white;
    font-weight: 400;
    margin-top: 40px;
    margin-bottom: 25px;
}

.session {
    font-size: 20px;
    font-weight: 300;
    color: #54848B;
    margin-top: 15px;
    margin-bottom: 15px;
}

.sessionbox a {
    color: black;
    text-decoration: none;
}



.sessionbox {
    margin-top: 60px;
}

.sessionbox1:hover {
    border: 1px solid #959595;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}



.sessionbox1 img {
    width: 100%;
}

.sessionboxlng.EN {
    background-color: #595959;
    color: white;
    display: block;
}

.sessionboxliste.EN {
    background-color: #cccccc;
}

.sessionboxliste.FR {
    background-color: #dddddd;
}

.sessionboxliste {
    padding: 10px;
}

.sessionboxlng.FR {
    background-color: #8C8C8C;
    color: white;
}

.boxbtn {
    padding: 20px;
}

.boxbtn button.btn {
    background-color: #385D78;
    color: white;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.sessionboxvirtual {}

.sessionboxvirtual h3 {
    margin: 15px;
    font-size: 22px;
}

.sessionboxvirtual p {
    margin-bottom: 0px;
}

.sessionboxvirtual img {
    width: 25%;
    -webkit-border-radius: 75px;
    -moz-border-radius: 75px;
    border-radius: 75px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.imgDRBox {
    background-color: #ddd;
    padding-bottom: 20px;
}

.ml-1 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

footer {
    margin-top: 40px;
    margin-bottom: 40px;
}

footer p {
    text-align: center;
}

@media only screen and (max-width: 1200px) {
    .container-fluid.p-0.text-center.header-background img {
        width: 100%;
        min-width: 100%;

    }
}

@media only screen and (max-width: 1200px) {

    body .navbar-light .navbar-nav a.nav-link {
        color: #385D78;
        font-size: 15px;
    }

    .nav-pipe {
        display: none;
    }

    .dontmissout {
        top: 20%;
        right: 0px;
        z-index: 1000;
    }

    .sessionbox1 {
        border: 1px solid #A6A6A6;
        box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
        cursor: pointer;
        height: 550px;
    }

}

@media only screen and (max-width: 1000px) {

    .dontmissout {
        top: 273px;
        right: 0px;
        z-index: 1000;

    }

    .sessionbox1 {
        border: 1px solid #A6A6A6;
        box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
        cursor: pointer;
        height: auto;
    }

}

@media only screen and (max-width: 992px) {

    .vertical-a {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    .displaymobile {
        display: none;
    }

    .displaymobile-w {
        width: 100%;

        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 500px) {

    body .navbar-light .navbar-nav a.nav-link {
        color: #385D78;
        font-size: 15px;
    }

    .nav-pipe {
        display: none;
    }

    .header-background img {
        width: 100%;
        min-width: 880px;
        height: auto;
        margin: 0 -100%;
    }

}